{% extends "app_seleksi/layout/base.html" %}

{% block content %}
<div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <table class="table">
            <thead>
              <tr>
                <th>#</th>
                <th>Kode Skema</th>
                <th>Waktu Penututpan</th>
                <th>Status</th>
                <th>Jumlah Pendaftar</th>
              </tr>
            </thead>
            <tbody>
              {% for i in skema_beasiswa%}
              <tr>
                <td>{{i.no_urut}}</td>
                <td> <a href="/app-seleksi/seleksi/?kode={{i.kode_skema_beasiswa.kode|safe}}"> {{i.kode_skema_beasiswa.kode}}</a> </td>
                <td>{{i.tgl_tutup_pendaftaran}}</td>
                <td>{{i.status}}</td>
                <td>{{i.jumlah_beasiswa_didaftar}}</td>
              </tr>
              {% endfor %}
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
